<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings version = "101">
	<!--NO SHADERS-->
	<RenderAvatarCloth value="TRUE"/>
	<!--Default for now-->
	<RenderAvatarLODFactor value="1.0"/>
	<!--Default for now-->
	<RenderAvatarPhysicsLODFactor value="1.0"/>
	<!--NO SHADERS-->
	<RenderAvatarVP value="TRUE"/>
	<!--Short Range-->
	<RenderFarClip value="256"/>
	<!--Default for now-->
	<RenderFlexTimeFactor value="1"/>
	<!--256... but they do not use this-->
	<RenderMaxPartCount value="4096"/>
	<!--bump okay-->
	<RenderObjectBump value="TRUE"/>
	<!--NO SHADERS-->
	<RenderReflectionDetail value="4"/>
	<!--Simple-->
	<RenderTerrainDetail value="1"/>
	<!--Default for now-->
	<RenderTerrainLODFactor value="2.0"/>
	<!--Default for now-->
	<RenderTreeLODFactor value="1.0"/>
	<!--Avater Impostors and Visual Muting Limits (real defaults set
        based on default graphics setting -->
    <RenderAvatarMaxNonImpostors     value="0"/>
	<!--Default for now-->
	<RenderVolumeLODFactor value="2.0"/>
	<!--NO SHADERS-->
	<VertexShaderEnable value="TRUE"/>
	<!--NO SHADERS-->
	<WindLightUseAtmosShaders value="TRUE"/>
	<!--Deferred Shading-->
	<RenderDeferred value="TRUE"/>
	<!--SSAO Enabled-->
	<RenderDeferredSSAO value="TRUE"/>
	<!--Full Shadows-->
	<RenderShadowDetail value="2"/>
</settings>
